@media (max-width: 1399.98px) {
}
@media (max-width: 1199.98px) {
  .form-startv2.form-start {
    padding: 40px 32px;
  }
  .form-start {
    margin-left: 30px;
    margin-right: 30px;
  }
  .form-start.form-startv3.form-startv4.contact3 {
    padding: 30px 30px;
  }
  .social-here {
    padding: 50px 52px;
  }
}

@media (max-width: 991.98px) {
  .mb-md-50 {
    margin-bottom: 50px;
  }
  .social-here {
    padding: 50px 30px;
  }
  .forms {
    margin-left: 100px;
    margin-right: 100px;
  }
  .form-startv2.form-start {
    margin: 0px 100px;
  }
  .form-start.form-startv3.text-center {
    margin: 0px 132px;
  }
  .form-start.form-startv3.contact4 {
    margin: 0px;
  }
  .form-start.contact {
    margin-right: 130px;
    margin-left: 130px;
  }
}

@media (max-width: 767.98px) {
  .logo img {
    width: 100px;
  }
  .forms {
    margin-left: 0px;
    margin-right: 0px;
  }
  .form-startv2.form-start {
    margin: 0px;
  }
  .form-start.form-startv3.text-center {
    margin: 0px;
  }
  .form-start.contact {
    margin-right: 0px;
    margin-left: 0px;
  }
}
@media (max-width: 576.98px) {
  .mb-sm-20 {
    margin-bottom: 20px;
  }
  .form-right {
    padding: 0px 26px;
  }
  .form-startv2.form-start {
    padding: 40px 30px;
  }
  .forget span {
    font-size: 13px;
  }
  .form-start.form-startv3.form-startv4.contact3 {
    margin-left: 0px;
    margin-right: 0px;
    padding: 50px 27px;
  }
  .form-start.form-startv3.contact4 {
    height: auto;
  }
  .form-start.form-startv3.form-startv4.contact3 {
    padding: 19px 8px;
  }
  .contact-form-here {
    padding: 49px 24px;
  }
}
@media (max-width: 420px) {
  .form-start {
    padding: 40px 20px;
  }
  .form-start label {
    font-size: 13px;
    margin-bottom: 0px;
  }
  .forget a {
    font-size: 13px;
  }
  .checkbox input {
    width: 15px;
    height: 15px;
  }
  .form-title h2 {
    font-size: 23px;
  }
  .forget span {
    font-size: 12px;
  }
  .form-startv2.form-start {
    padding: 40px 10px;
  }
  .checkboxv2.checkbox span {
    font-size: 13px;
  }
  .checkboxv2.checkbox a {
    font-size: 13px;
  }
  .form-start.form-startv3 {
    padding: 50px 10px;
  }
  .checkboxv3.checkbox span {
    font-size: 13px;
  }
  .checkboxv3.checkbox a {
    font-size: 13px;
  }
  .contact-social h2 {
    font-size: 30px;
  }
  .social-here.socialv4 h2 {
    font-size: 28px;
  }
  .subscribe-form input {
    width: 100%;
    margin-bottom: 10px;
  }
  .subscribe-form button {
    border-radius: 5px;
  }
}
